KJL - Bug #1858

[ESS Leave Mobile] Belum Bisa Mengajukan Cuti
12/06/2022 05:00 PM - Mega Yunita

Status: Closed Start date: 12/06/2022
Priority: Urgent Due date: 12/09/2022
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannnya untuk memperbaiki masalah yang terjadi, yaitu :
1. Pengajuan cuti jenis apapun yang diajukan melalui mobile belum bisa tersubmit.

Contoh user employee yang dapat digunakan : tamrin, gamila, tisha

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014
DB : MinovaES_KJL

Activation Code : KILDEV

Semoga dapat dimengerti

Terimakasih

History

#1 - 12/06/2022 05:04 PM - Mega Yunita

- Description updated

#2 - 12/06/2022 05:10 PM - Mega Yunita

- Priority changed from Normal to Urgent

#3 - 12/08/2022 02:24 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#4 - 12/19/2022 05:21 PM - Fachrul Hardianto
- File clipboard-202212191720-kd35v.jpg added

- Status changed from QA Test to Revise

Dear Mang wanto,

dari hasil testing requester sudah bisa mengajukan cuti. tapi setelah klik submit tidak muncul notifikasi reg id.

kemudian, request sudah masuk ke inbox atasan, tetapi data yang tampil salah, employee id, original quota, remaining dan tanggal cuti salah.
sehingga tidak dapat di approve.
< Leave_KJL

Employee Name : Pebi Apriyadi

Employee ID: 136

Absence Type
Original Quota :0
Remaining :0
Action Type
_' 2022-12-19
ey 2022-12-19
Duration :0

Attach File Max : null KB
Terimakasih

#5 - 12/20/2022 09:41 AM - Fachrul Hardianto

- Assignee changed from Mega Yunita to Saswanto Tampan

#6 - 12/22/2022 10:07 AM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to Fachrul Hardianto

#7 - 12/22/2022 03:38 PM - Fachrul Hardianto
- Status changed from QA Test to Assigned

- Assignee changed from Fachrul Hardianto to Saswanto Tampan

mohon di perbaiki lagi. hasil test hari ini data pengajuan blm masuk di outbox requester. approval sudah masuk ke inbox HR tapi data yang di
tampilkan tidak sesuai.

#8 - 12/22/2022 06:31 PM - Fachrul Hardianto

- Status changed from Assigned to Closed

sudah bisa mengajukan cuti dengan approval DS1 dan HR.

Terimakasih mang
#9 - 01/06/2023 03:19 PM - Fachrul Hardianto
Perbaiki Flowtype di table PCMWFDEFFLOW

hapus "Create langsung" di ESS Leave request

Files

clipboard-202212191720-kd35v.jpg 55.9 KB 12/19/2022 Fachrul Hardianto
